package cn.efunbox.manage.base.repository;

import cn.efunbox.manage.base.entity.CostType;
import cn.efunbox.manage.base.enums.BaseStatusEnum;
import cn.efunbox.manage.common.data.BasicRepository;

import java.util.List;

public interface CostTypeRepository extends BasicRepository<CostType> {

    CostType findByName(String name);

    List<CostType>  findByStatusOrderByCodeAsc(BaseStatusEnum status);
}
