package cn.efunbox.manage.base.repository;

import cn.efunbox.manage.base.entity.Project;
import cn.efunbox.manage.base.enums.BaseStatusEnum;
import cn.efunbox.manage.common.data.BasicRepository;

import java.util.List;


public interface ProjectRepository extends BasicRepository<Project> {


    List<Project> findByStatusOrderByCodeAsc(BaseStatusEnum status);

    Project findByName(String name);

    Project findById(String id);
}
