package cn.efunbox.manage.base.vo;

import cn.efunbox.manage.base.enums.BaseStatusEnum;
import cn.efunbox.manage.base.enums.IncomeStatusEnum;
import cn.efunbox.manage.base.enums.ManageTypeEnum;
import com.sun.org.apache.xpath.internal.operations.Bool;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * Manage
 * Created by wangys on 2019/03/07
 */
@Data
public class ManageVO implements Serializable {

    private List<Long> deptId;

    private String deptName;

    private List<Long> productId;

    private List<Long> projectId;

    private List<Long> toDeptId;

    private List<Long> toProjectId;

    private ManageTypeEnum type;

    private List<IncomeStatusEnum> incomeStatus;

    private BaseStatusEnum status;

    private List<Long> costTypeId;

    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date startTime;

    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date endTime;

    private Double minAmount;

    private Double maxAmount;

    private List<Long> deptIds;

    private Boolean isEntry;

    private  Integer pageNo;

    private Integer pageSize;
}
